IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEVAP1' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN CEVAP1 NVARCHAR(100) NULL
GO

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEVAP2' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN CEVAP2 NVARCHAR(100) NULL
GO

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEVAP3' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN CEVAP3 NVARCHAR(100) NULL
GO

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEVAP4' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN CEVAP4 NVARCHAR(100) NULL
GO

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEVAP5' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN CEVAP5 NVARCHAR(100) NULL
GO

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ANKETOR' AND SYSOBJECTS.name = 'TANKET')
ALTER TABLE TANKET ALTER COLUMN ANKETOR NVARCHAR(100) NULL
GO

